<?php 
session_start();
$pTipoUtilizador = $_SESSION['tipoUtilizador'];
if ($pTipoUtilizador=="anonymous") // separa por tipo de utilizador
  require('headersubUsers.inc');
 else
   require('headersubAdmins.inc');
?>



<center>
<h3 class="maketitle">Geometric theorems Database - Report</h3>
</center>



<?php
require('loginsub.php');
?>

<hr>
<center>
<dt>All the info of the Geometric theorems Database in a <a href="listing.php">single text</a>, dynamically generated</dt>
</center>

<hr>


<?php
  require('footer.inc');
?>
